recovery:
  state:
    round: 773
    hash: "adfd138896613044abdb25cff4f5cc34ba19a8f8145d31fbd1d83ac011c53e33eee421a11b62f3303532f8d49389308f"
    timestamp: "2025-11-06T13:01:49.041789Z"
  bootstrap: null
  package: null
  stream: null
